---
id: 619699c10a0f6e11591d73c4
title: Step 12
challengeType: 0
dashedName: step-12
---

# --description--

Use the `margin` property to horizontally center the `.penguin` element, and set the `margin-top` to `75px`.

# --hints--

You should give `.penguin` a `margin` of `--fcc-expected--`, but found `--fcc-actual--`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('.penguin')?.marginRight, 'auto');
assert.equal(new __helpers.CSSHelp(document).getStyle('.penguin')?.marginLeft, 'auto');
```

You should give `.penguin` a `margin-top` of `--fcc-expected--`, but found `--fcc-actual--`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('.penguin')?.marginTop, '75px');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="./styles.css" />
    <title>Penguin</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <body>
    <div class="penguin"></div>
    <div class="ground"></div>
  </body>
</html>
```

```css
body {
  background: linear-gradient(45deg, rgb(118, 201, 255), rgb(247, 255, 222));
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

--fcc-editable-region--
.penguin {
  width: 300px;
  height: 300px;

}
--fcc-editable-region--

.ground {
  width: 100vw;
  height: 400px;
  background: linear-gradient(90deg, rgb(88, 175, 236), rgb(182, 255, 255));
  z-index: 3;
  position: absolute;
}
```
